## r-cran-desc 1.1.1

=== DESCRIPTION ===
Package: desc
Title: Manipulate DESCRIPTION Files
Version: 1.1.1
Authors@R: c(
    person("Gábor", "Csárdi",, "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Kirill", "Müller", role = c("aut")))
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Tools to read, write, create, and manipulate DESCRIPTION files.
    It is intended for packages that create or manipulate other packages.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/desc#readme
BugReports: https://github.com/r-lib/desc/issues
Depends: R (>= 3.1.0)
Suggests: covr, testthat, whoami, withr
Imports: assertthat, utils, R6, crayon, rprojroot
Encoding: UTF-8
RoxygenNote: 5.0.1.9000
Collate: 'assertions.R' 'authors-at-r.R' 'classes.R' 'collate.R'
        'constants.R' 'deps.R' 'description.R' 'encoding.R' 'latex.R'
        'non-oo-api.R' 'package-archives.R' 'read.R' 'remotes.R'
        'str.R' 'syntax_checks.R' 'urls.R' 'utils.R' 'validate.R'
        'version.R'
NeedsCompilation: no
Packaged: 2017-08-03 09:45:28 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Kirill Müller [aut]
Repository: CRAN
Date/Publication: 2017-08-03 15:22:33 UTC
