=== debian/changelog ===
r-cran-desc (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #877478)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 08:19:40 +0200
