=== debian/control ===
Source: r-cran-desc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-r6,
               r-cran-crayon,
               r-cran-rprojroot
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-desc.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-desc.git
Homepage: https://cran.r-project.org/package=desc

Package: r-cran-desc
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R manipulation of DESCRIPTION files
 This GNU R package enables reading, writing, creating, and manipulating
 DESCRIPTION files. It is intended for packages that create or manipulate
 other packages.
