=== inst/DESCRIPTION ===
Package: desc
Title: Manipulate DESCRIPTION Files
Version: 1.0.0
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Tools to read, write, create, and manipulate DESCRIPTION files.
    It is intented for packages that create or manipulate other packages.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/desc
BugReports: https://github.com/r-lib/desc/issues
Suggests: 
    testthat,
    whoami,
    newpackage
Imports: 
    R6
RoxygenNote: 5.0.0
Encoding: UTF-8
