=== debian/control ===
Source: r-cran-desc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-r6,
               r-cran-crayon,
               r-cran-rprojroot
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-desc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-desc.git
Homepage: https://cran.r-project.org/package=desc
Rules-Requires-Root: no

Package: r-cran-desc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R manipulation of DESCRIPTION files
 This GNU R package enables reading, writing, creating, and manipulating
 DESCRIPTION files. It is intended for packages that create or manipulate
 other packages.
