## r-cran-desc 1.4.0+dfsg

=== debian/changelog ===
r-cran-desc (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0+dfsg
  * Refresh patches, rewrite for new version

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 19:43:53 +0530

r-cran-desc (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS
  * Disable reprotest
  * Fix autopkgtest
  * Skip tests needing r-cran-whoami

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 10:21:54 +0200
