## r-cran-desc 1.4.1

=== debian/changelog ===
r-cran-desc (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Drop patch working around missing r-cran-whoami package

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:08:29 +0100
