=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-testthat,
#         r-cran-whoami,
         r-cran-withr,
#         r-cran-spelling,
         r-cran-gh
Restrictions: allow-stderr
