=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-desc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-desc.git
 Homepage: https://cran.r-project.org/package=desc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli,
-               r-cran-r6,
-               r-cran-rprojroot
+               r-cran-r6
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-desc
