=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-gh,
        r-cran-spelling,
        r-cran-testthat,
        r-cran-whoami,
        r-cran-withr
Restrictions: allow-stderr
